# This file contains system wide configuration data for GNU Radio.
# You may override any setting on a per-user basis by editing
# ~/.config/gnuradio/grc.conf

[grc]
global_blocks_path = /usr/local/share/gnuradio/grc/blocks
local_blocks_path =
examples_path = /usr/local/share/gnuradio/examples
default_flow_graph =
xterm_executable = /usr/X11R6/bin/xterm
canvas_font_size = 8
canvas_default_size = 1280, 1024
enabled_components = testing-support;python-support;post-install;man-pages;gnuradio-runtime;common-precompiled-headers;gr-ctrlport;gnuradio-companion;JSON/YAML config blocks;gr-blocks;gr-fec;gr-fft;gr-filter;gr-analog;gr-digital;gr-dtv;gr-audio;* jack;* portaudio;gr-channels;gr-pdu;gr-qtgui;gr-trellis;gr-utils;gr_modtool;gr_blocktool;gr-video-sdl;gr-vocoder;* gsm;gr-wavelet;gr-zeromq;gr-network